securityRealms:
  - name: "default"
    propertiesRealm:
      groupsAttribute: "Roles"
      userProperties:
        path: "users.properties"
        relativeTo: "infinispan.server.config.path"
        plainText: "true"
      groupProperties:
        path: "groups.properties"
        relativeTo: "infinispan.server.config.path"
